/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2014 Evernote Corporation. Alle Rechte vorbehalten.";

NSContactsUsageDescription = "Evernote kann dir dabei helfen, mit Freunden und Kollegen zusammen zu arbeiten.";
